<?php
$servername = "localhost";
$username = "root"; // change this to your MySQL username
$password = "password10$"; // change this to your MySQL password
$dbname = "amobi";

try {
    $conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}
?>